<div class="row">
    <form [formGroup]="loginForm" (ngSubmit)="login()" style="width: auto !important">
        <div class="form-group">
            <label style="font-family: Georgia">Username</label>
            <input formControlName="email" default="none" type="text" autocomplete="off" name="email" class="form-control"
                placeholder="Email Id">
            <span *ngIf="email && email.invalid && email.touched" style="color: red">Enter email</span>
        </div>
        <br>
        <div class="form-group">
            <label style="font-family: Georgia">Password</label>
            <input formControlName="password" type="password" name="password" class="form-control" placeholder="Password" required>
            <span *ngIf="password && password.invalid && password.touched" style="color: red">Enter Password</span>
        </div>
        <br>
        <div style="text-align: center;">
            <button type="submit" class="btn btn-primary"><b>Login</b></button>
        </div>
        <a data-toggle="modal" data-target="#forgot_password" href="" style="cursor: pointer; font-family: Georgia">Forgot
            Password</a>
        <a style="padding-left: 5.7vw; font-family: Georgia" routerLink="/signup">Create New Account</a>
    </form>
</div>
<app-footer></app-footer>